<!DOCTYPE html>
<html>
  <head>
    <!--<link rel="stylesheet" href="../styles/mail.css"/>-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>
  <body>
    <div class="tg-wrap">
      <table class="tg" style="width: 100%">
        <tbody>
          <tr>
            <td class="tg-7b06" style="width: 20%">
              <img class="icon" src="cid:icon08" alt="eye" />
            </td>
            <td class="tg-ok3v" style="width: 80%">WE ARE WATCHING</td>
          </tr>
        </tbody>
      </table>
    </div>
    <div class="main">
      <br />
      <h1 style="border: 10px">Do you know this Person?</h1>
      <center><img src="cid:image01" alt="img" /><br /></center>
      <br />
      <center><img src="cid:logo" alt="Ingsoc_Logo" /></center>
    </div>
  </body>
</html>
